<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pss/tppss2501m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestones (tppss2501m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to view the activity <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestones</Link>, which you can maintain in the <GUIRef href="/baanerp/tp/pss/tppss2101s000" role="session">Milestones (tppss2101s000)</GUIRef> details session.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000159" role="manual">To use an earned value method</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tppss200.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The current project's status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.cpla"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Plan</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">plan</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestone</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestone</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.seak"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Search Key</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">search key</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppss200.lact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Linked Activity</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link> to which the milestone is linked.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="milst.reached"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Milestone reached</Title>
			</Header>
			<FuncDesc>If this check box is selected, the project has reached the <Link href="/baanerp/tp/glossary/glossary#Milestone.tp" role="glossary">milestone</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
